What's going on?


#1

I just got back from vacation, and I have this mistake on all the projects. what happens? (I say they worked before)


#2

@Massimiliano_Fiorava not sure. We’ll take a look at your project later on. Do you use any extensions?


#3

there is more extensions…In the past I had such a problem with firebaseauth.
please check my project


#4

I believe that was causing issue before. Please remove and see if you can build


#5

@Massimiliano_Fiorava @Taifun below is the issue:

at java.lang.Thread.run(Thread.java:745)
Sep 01, 2017 7:03:00 PM com.google.appinventor.buildserver.Compiler loadJsonInfo
**_INFO: Component "com.puravidaapps.TaifunTexting" does not have a broadcast receiver._**

#6

I removed the component you told me … it does not work, why 10 days ago everything worked, and now without touching anything does not work? what has changed?


#7

@Massimiliano_Fiorava We are checking your project. Was this initially built with another platform?


#8

@Massimiliano_Fiorava you might want to pay a little bit more attention on what exactly your Antivirus program is repairing… see also

if you “repair” the texting extension, then obviously it will not work anymore…
and if some “Antivirus” program finds an issue somewhere, then you first might want to check that file using https://www.virustotal.com/1 to find out, if your “Antivirus” program detected a false positive…

Taifun


#9

I’ve created with thunkable…but i don t have any problem before today


#10

@Massimiliano_Fiorava Had you done the conversion??


#11

I don t use an antivirus… i m use this pc only for appybuilder


#12

what about reimporting the texting extension?
Taifun


#13

the trouble was generate by FirebaseAuth extension…as soon as I insert the extension I generates error, in the past I had the same problem, then when they released the second version I thought they had solved, what do you advise me to do?


#14

@Massimiliano_Fiorava @mirxtrem_apps , the extension developer, had previously indicated that dime users experienced this issue. Not sure if update was released. Hopefully he’ll be able to respond to this post :mailbox_closed:


#15

@Massimiliano_Fiorava and @Hossein, I apologize if you have been trouble with FirebaseAuth extensions.
i update to this new version, i did not release it yet but i tested before generating the apk and works very well.

Try this.
Firebase Auth version3.0
com.mirxtremapps.FirebaseAuth.aix (65.3 KB)

thanks!


#16

it works!!! great! GRAZIE!!!